ENTRPRIS.TRK - 
   Experiences of a space explorer in conversion of Kaypro CP/M 
   computers to contain and run larger hard drives, including 
   the modification of a two-floppy K2X-84 to have two floppy 
   drives and one 22 megabyte hard drive.  Truly a pleasurable 
   machine now.  Enjoy your journey on the Scar Chip Enterprise.
   